https://issues.dlang.org/show_bug.cgi?id=18603

greenify <greeen...@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |greeen...@gmail.com

--- Comment #1 from greenify <greeen...@gmail.com> ---
Yes, the minimal deployment target was bumped to 10.9 with 2.079

See: https://dlang.org/changelog/2.079.0.html#osx-10_9

So I guess the only thing we can do is update the docs.
I see that this page (https://dlang.org/dmd-osx.html) still says 10.7, did you
see another one?

--

Reply via email to